export default class UserTransactionsModel
{
    amount = "";
    currency = "";
    tipMessage = "";
    created = "";


createFromApiResult(apiResult){
        return Object.assign(apiResult, new UserTransactionsModel())
    }
}